CVE-2008-2825

Current Description

Cross-site scripting (XSS) vulnerability in the embedded Web Server in Xerox WorkCentre M123, M128, and 133 and WorkCentre Pro 123, 128, and 133 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Basic Data

PublishedJune 23, 2008
Last ModifiedAugust 08, 2017
Assignercve@mitre.org
Data TypeCVE
Data FormatMITRE
Data Version4.0
Problem TypeCWE-79
CVE Data Version4.0

Base Metric V2

CVSS 2 - Version2.0
CVSS 2 - Vector StringAV:N/AC:M/Au:N/C:N/I:P/A:N
CVSS 2 - Access VectorNETWORK
CVSS 2 - Access ComplexityMEDIUM
CVSS 2 - AuthenticationNONE
CVSS 2 - Confidentiality ImpactNONE
CVSS 2 - Availability ImpactNONE
CVSS 2 - Base Score4.3
SeverityMEDIUM
Exploitability Score8.6
Impact Score2.9
Obtain All Privilegefalse
Obtain User Privilegefalse
Obtain Other Privilegefalse

Base Metric V3

No data provided.

Configurations

  • OR - Configuration 1
    Cpe VersionPartVendorProductVersionUpdateEditionLanguageSW EditionTarget SWTarget HWOtherVersion Start IncludingVersion End IncludingVersion Start ExcludingVersion End Excluding
    2.3HardwareXeroxWorkcentrem123*******
    2.3HardwareXeroxWorkcentrem123unknownpro*****
    2.3HardwareXeroxWorkcentrem128*******
    2.3HardwareXeroxWorkcentrem128unknownpro*****
    2.3HardwareXeroxWorkcentrem133*******
    2.3HardwareXeroxWorkcentrem133unknownpro*****

Vulnerable Software List

VendorProductVersions
Xerox Workcentre m123, m128, m133

References

NameSourceURLTags
30669http://secunia.com/advisories/30669SECUNIAVendor Advisory
29689http://www.securityfocus.com/bid/29689BID
1020280http://www.securitytracker.com/id?1020280SECTRACKPATCH
ADV-2008-1830http://www.vupen.com/english/advisories/2008/1830/referencesVUPEN
http://www.xerox.com/downloads/usa/en/c/cert_XRX08_005.pdfhttp://www.xerox.com/downloads/usa/en/c/cert_XRX08_005.pdfCONFIRMPATCH
workcentre-webserver-xss(43061)https://exchange.xforce.ibmcloud.com/vulnerabilities/43061XF